function sum=F8X(x)
       %%Sum of different powers function
        m=length(x);
        sum1=0.0;
        for i=1:m
            sum1=sum1+(abs(x(i))^(i+1));
        end
        sum=sum1;
endfunction